using System.ComponentModel.DataAnnotations;

namespace eSuite.Core.MailService;

public enum MailType
{
    [Display(Name = "Confirm Email Address")]
    ConfirmEmailAddress = 0,
    [Display(Name = "Disable Two Factor Authentication")]
    DisableAuthenticator = 1,
    [Display(Name = "Password Reset")]
    PasswordReset = 2,
    [Display(Name = "Confirmation password reset")]
    PasswordResetCompleted = 3
}